<div *ngIf="objects.length; else noObjectsTemplate" class="map-objects-list">
  <app-map-object-card *ngFor="let object of objects"
                           [object]="object"
  ></app-map-object-card>
</div>
<ng-template #noObjectsTemplate>
  <p>{{ 'map_objects.no_objects_found' | translate }}</p>
</ng-template>
